Subject: (urth) London Trivia

From: m.driussi <m.driussi at genie.com>
Date: Sat, 21 Nov 1998 22:51:00 +0000

Tangentially related to the "Elephant & Castle" thread . . .

Hey, can anybody help me answer this question:

I'm looking for a Latin inscription on a marble arch, probably either
the Marble Arch or the Wellington Arch (commemerating Waterloo?),
both on the borders of Hyde Park.

I want the full Latin inscription, and a translation would be handy,
too.  Footnotes (wah-hoo) for those who can find what I'm looking
for.

If there is no Latin on either arch, that too is an important data
point.

Thanks in advance!

Ever curious,

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/